@charset "utf-8";
/* CSS Document This document validates as CSS level 2.1 !
using http://jigsaw.w3.org/css-validator/validator */

/* Styles for the Innovative link */
.innovative{
	color: #000000;/*#0055A3; /* blue */
	font: 10px Tahoma, Arial, Verdana, Helvetica, sans-serif;
}
.innovative a{
	color:#000000;/*#0055A3; /* blue */
	font: 10px Tahoma, Arial, Verdana, Helvetica, sans-serif;
}
.innovative a:hover{
	font-weight:bold;
	text-decoration:underline;
	}
.innovative a:visited{
	color:#000000;/*#0055A3; /* blue */
	}